*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.body{
  background: #FAF2E7;
}

.service-banner-wrapper{
  position: relative;
  min-height: 400px;
  background-size: cover;
}

.service-banner-wrapper::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.6); /* adjust opacity here */
    z-index: 1;
}

.service-banner-inner {
    position: relative;
    z-index: 2;
}

.service-banner-title, .service-banner-breadcrumb, .service-related-heading, .service-related-title a, .service-related-excerpt, .service-main-content-wrapper p, .breadcrumb-single-project-page h3, .shop-page-breadcrumb{
  color: white;
}


.service-featured-image-wrapper img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 20px;
}


.service-sidebar-column{
  background: #C7FC5E;
  padding: 25px;
  border-radius: 20px;
}


.service-sidebar-item a{
  color: black;
}


.service-related-card img{
  width: 100%;
  height: revert-layer;
  object-fit: cover;
}

.service-related-card{
  border: solid 1px #C7FC5E;
    padding: 20px;
    border-radius: 20px;
}

.service-related-card{
  overflow: hidden;
}

.service-related-card-col:hover .service-related-card img {
    transform: scale(1.2);
    transition: 2s ease-in-out;
}

.service-related-readmore-btn{
  background: #C7FC5E;
  color: black;
  padding: 10px 15px;
  border-radius: 20px;
}